* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 10px;
}
body{
  font-family: $primeFont;

}

.text-second{
  color: $bright-gray;
  font-family: $primeFont;
}

.section{
  padding: 4rem 0;
}
.section__title-left{
  font-size: 2.4rem;
  font-family: $primeFont;
  color: #ffffff;
  margin-bottom: 3.5rem;
}

.section-lines{
  padding: 4.2rem 0;
}

hr{
  border: 0;
  background-color: $bright-gray;
  height: 0.1rem;
}